# Vitalij's Level II Indicator for NinjaTrader 7
##### A free, minimalistic and reliable Level 2 indicator.

### Download and Installation
#### [Zip-Archive for NinjaTrader 7 import](//bitbucket.org/ninjatrader/level2/downloads/VitLevel2.zip)
#### [Install help and HowTo](//bitbucket.org/ninjatrader/level2/wiki)
#### [Changelog](//bitbucket.org/ninjatrader/level2/src/master/CHANGELOG.md)
#### [Commit history](//bitbucket.org/ninjatrader/level2/commits)

### to create ZIP-Archive for NT7 import, run:

```sh
# zip -r -o -9 VitLevel2-latest.zip *
```

## Download and extract
Download the [Zip-Archive](https://bitbucket.org/ninjatrader/level2/get/master.zip) and extract all ``*.cs`` files in to ``Documents\NinjaTrader 7\bin\Custom\Indicator`` directory.


## Compilation and Installation

##### Step 1
Open indicator repertory.

![Step 1](https://bytebucket.org/ninjatrader/level2/wiki/img/lvl2_compile_step1.png)


##### Step 2
Doubleclick the indicator to open it in a new window.

![Step 2](https://bytebucket.org/ninjatrader/level2/wiki/img/lvl2_compile_step2.png)


##### Step 3
Click F5 to compile the indicator. You should hear a bell on success.
![Step 3](https://bytebucket.org/ninjatrader/level2/wiki/img/lvl2_compile_step3.png)


Congratulation! You can use your new level II indicator!!

![Level 2 Indicator](https://bytebucket.org/ninjatrader/level2/wiki/img/lvl2_indi.png)

## License

Licensed under the [MIT License](http://opensource.org/licenses/mit-license.php)

Copyright © 2013 Vitalij
